Source: go-logging
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Niv Sardi <xaiki@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.2.1
Homepage: https://github.com/whyrusleeping/go-logging
Vcs-Browser: https://salsa.debian.org/go-team/packages/go-logging
Vcs-Git: https://salsa.debian.org/go-team/packages/go-logging.git
XS-Go-Import-Path: github.com/whyrusleeping/go-logging
Testsuite: autopkgtest-pkg-go

Package: go-logging
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Golang logging library
 Package logging implements a logging infrastructure for Go. Its output
 format is customizable and supports different logging backends like
 syslog, file and memory. Multiple backends can be utilized with different
 log levels per backend and logger.